/*---------------------------------------------------------------------------------

 Theme Name:   DiviOHF
 Theme URI:    http://www.openhousefestival.com
 Description:  OHF Divi theme v1
 Author:       Seam Designs
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


@import url('https://fonts.googleapis.com/css?family=Lexend+Deca|Lilita+One&display=swap');

h1 {
    font-family: 'Lexend Deca', 'Lilita One', sans-serif;
    text-transform: uppercase !important;
	font-size: 2.5em;
	}
h2 {
	font-family: 'Lexend Deca', 'Lilita One', sans-serif;
    text-transform: uppercase !important;	
    font-size: 2em;
	}
h3 {
    font-family: 'Lexend Deca', 'Lilita One', sans-serif;
    text-transform: uppercase !important;
	font-size: 1.8em;
	}
 h4 {
   /* font-family: 'Lexend Deca', 'Lilita One', sans-serif;*/
    text-transform: none !important;
	font-size: 1.5em;
	} 
h5	{
  /*  font-family: 'Lexend Deca', 'Lilita One', sans-serif;*/
    text-transform: none !important;
	font-size: 1em; 
	} 

p{
    font-family: 'Lexend Deca', 'Lilita One', sans-serif;
	font-size: 0.9em;
	}
	
	


#top-menu li.mega-menu>ul>li>a:first-child {
    padding-top: 0!important;
    font-weight: 700;
    border-bottom: 1px solid rgba(0,0,0,.03);
    font-size: 11px;
}
#top-menu li.mega-menu.mega-menu-parent li>a, #top-menu li.mega-menu.mega-menu-parent li li {
    width: 100%!important;
    font-size: 11px;
   
}


#top-menu li.mega-menu li>a {
    width: 100%;
    font-size: 11px !important;
}


/* email sub popup make x black and font */

.et_bloom .et_bloom_with_border .et_bloom_close_button {
    color: black;
}

#mc_embed_signup .mc-field-group {
    font-family: 'Lexend Deca' !important;
}
#mc_embed_signup .indicates-required {
    font-family: 'Lexend Deca' !important;
}






@media (max-width: 980px) {
.flex-columns .et_pb_row {
  display: flex; }
.flex-columns.twobytwo .et_pb_row {
  display: flex; }
.flex-columns.twobytwo .et_pb_row {
  flex-wrap: wrap; }
.flex-columns.twobytwo .et_pb_row .et_pb_column {
  width: 50%; } 
}
@media (max-width: 479px) {
.flex-columns.twobytwo .et_pb_row {
  flex-wrap: wrap; } 
.flex-columns.twobytwo .et_pb_row .et_pb_column {
  width: 50%; }
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.homepagebutton .et_pb_button { 
	min-width: 300px; 
	text-align:center; 
}


